.dashboard .item-list {
  padding: 0 1rem;
}

.dashboard .toolbar-menu {
  margin: 0;
  inline-size: 100%;
  padding: 0;
  list-style: none outside;
  text-align: left;
}

.dashboard .toolbar-menu li {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}
.dashboard .toolbar-menu li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  border-block-end: 0;
  font-weight: bold;
  padding-block: var(--space-l);
  padding-inline: 2rem 3rem;
  inline-size: 100%;
  color: var(--gin-color-text) !important;
}

.toolbar-menu .toolbar-menu__item .toolbar-link--system-dashboard.toolbar-link--has-icon {
  --icon: url(/modules/contrib/dashboard/icons/dashboard.svg);
}

:root {
  --gin-bg-layer: #f7f1e7;
}